<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb</groupId>
    <artifactId>underlying</artifactId>
    <version>1.8.2.2</version>
  </parent>
  <groupId>ru.entaxy.esb.underlying</groupId>
  <artifactId>entaxy-underlying-features</artifactId>
  <packaging>pom</packaging>
  <name>ENTAXY :: UNDERLYING :: FEATURES</name>
  <description>Features for low-level components and modules for Entaxy</description>
</project>